/* CSS Document */

/* Defaults ******/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; line-height: 1; font-family: inherit; text-align: left; vertical-align: baseline; }
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a img {border:none;}
html { height: 100%; }

/**************/

.clear { clear: both; } 
.alignleft { float: left; margin-right: 20px; }
.alignright { float: right; margin-left: 20px; }
.left { float: left; }
.right { float: right; }
.more { color: #00c1ba; font-size: 11px; float: right; }
.rounded-corners-5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.rounded-corners-3 { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.container { width: 960px; margin: 0 auto; position: relative; }
.rss  { width:20px; height: 20px; display: block; background: transparent url('images/rss.png') 50% 50% no-repeat; text-indent: -3000px; overflow: hidden; float: right; }

/* CLEAR FIX*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* PAGE FONT SETTINGS **************/
@font-face {
 font-family: 'poiNameFont';
 src: url("barbh.eot") /* EOT file for IE */
}

@font-face {  
    font-family: 'poiNameFont'; 
    font-weight:normal;
    font-style:normal;
    src: url('barbh.ttf') format("truetype");  
} 


html {
}

body { 
	font: 13px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #fafafa;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* HEADER SETTINGS **************/

#header-tb{ 
	width: 100%; 
	height: 10px;
	background: #3399cc;
	overflow: visible;
	}


#header { 
	width: 100%; 
	height: 130px;
	background: #002B3C;
	overflow: visible;
	}
#header .container {
		position: relative;
		height: 1%;
	}
#branding { 
	position: absolute;
	left: 1px;
	top: 0px;
	display: block;
	width: 960px;
	height: 100px;
    background: transparent url(../img/autopilot7.png) 0 0 no-repeat;
	z-index: 101;
}	

#branding a { 	
	display: block;
	width: 950px;
	height: 100px;
}

#branding2 { 
	position: absolute;
	left: 3px;
	top: -5px;
	display: block;
	width: 320px;
	height: 130px;
    background: transparent url(../img/autopilot8.png) 0 0 no-repeat;
	z-index: 101;
}	

#branding2 a { 	
	display: block;
	width: 950px;
	height: 100px;
}

#contactbar {
	position: absolute;
    font-weight:bold;
    font-size:1.7em;
    font-family:calibri;
	top: 20px;
	right: 0;
	height: 45px;
}


#homepage-upper {
    height:450px; 
    width:950px;
    background: transparent url(../img/widget-bck.png) no-repeat;
    font-weight:bold;
    font-size:1.4em;
    font-family:calibri;
}

#iphone-1
{
	position: absolute;
	top: 80px;
	left: 260px;
}

#iphone-2
{
	position: absolute;
	top: 103px;
	left: 355px;
}


#homepage-text {
	position: absolute;
    font-weight:bold;
    color:#fff;
    font-size:18px;
	font-family: arial;    
	top: 50px;
	right: 0;
    line-height:130%;
	height: 450px;
    width: 405px;
}




#youtube-bar {
	position: absolute;
	top: 255px;
    height: 450px;
    right:0;
}


#clients-bar {
	position: absolute;
	top: 470px;
    height: 183px;

}
#clients-bar-text {
    font-weight:bold;
    color:#fff;
    font-size:18px;
	font-family: arial;    
}


#mobiles-bar {
	position: absolute;
	top: 500px;
    height: 183px;
    left: 610px;
}

#mobilevweb-bar {
	position: absolute;
	top: -24px;
    height: 183px;
    left: 312px;
    z-index:1;
}

#mm-upper {
    height:450px; 
    width:950px;
    background: transparent url(../img/mm-bck.png) no-repeat;
    font-weight:bold;
    font-size:1.4em;
    font-family:calibri;
}

#mm-mypois-upper {
    height:400px; 
    width:950px;
    background: transparent url(../img/mm-bck-v2.png) no-repeat;
    font-weight:bold;
    font-size:1.4em;
    font-family:calibri;
}


#mm-mypois-smartphone {
    height:360px; 
    width:350px;
    margin-left:30px;
    margin-top:50px;
    background: transparent url(../img/mm-mypois-smartphone-bck.png) no-repeat;
    font-weight:bold;
    font-size:1.3em;
    font-family:calibri;
}

#mm-mypois-for-web {
    height:400px; 
    width:360px;
    margin-left:30px;
    margin-top:50px;
    background: transparent url(../img/mypois-for-web-bck.png) no-repeat;
    font-weight:bold;
    font-size:1.3em;
    font-family:calibri;
}


#mm-mypois-for-satnav {
    height:300px; 
    width:360px;
    margin-left:30px;
    margin-top:50px;
    background: transparent url(../img/mypois-for-satnav-bck.png) no-repeat;
    font-weight:bold;
    font-size:1.3em;
    font-family:calibri;
}



#mm-app-notice {
    position:absolute;
    top: -40px;
    left: -10px;
    height:200px; 
    width:200px;
    background: transparent url(../img/app-noticex170.png) no-repeat;
}


#mm-mypois-example {
    position:absolute;
    top: 555px;
    left: 20px;
    height:210px; 
    text-align:center;
    width:210px;
    background: transparent url(../img/app-mypois-example.png) no-repeat;
}

#mm-mypois-example img.padleft { margin-left:50px; margin-top:60px; vertical-align:middle;}


#navbar {
	position: absolute;
    background:#CC0000;
	top: 100px;
	right: 0;
	height: 30px;
	 }
	#navbar li { 
		float: left; 
		position: relative;
		height: auto;
		display: inline !important;
		width:auto;
		height: auto !important;
		height: 30px;
		}
		
		#navbar li a { 
			float: left; 
			display: block;
			height: 30px;
			line-height: 30px;
			color: #f0eee3;
			padding: 0 18px 0 18px;
			font-size: 13px;
			text-decoration: none;
            font-weight:600;
			font-family: Helvetica, Arial, sans-serif;
			text-transform: lowercase;
		}
		
		#navbar li.current a, 
		#navbar li a:hover, 
		#navbar li:hover a
		{
			background: #002B3C;
			color: #fff;
		}	
		
		#navbar ul {
			display: none;
			position: absolute;
			background: #002B3C;
			z-index:998;
			width: 180px;
			height: auto;
			top: 30px;
			left: 0;
			padding: 0; 
		}
		#navbar li:hover, #nav li.sfhover {
			display: block;
		}
		
		#navbar li:hover ul, #nav li.sfhover ul {
			display: block;
		}

		#navbar ul a {
			padding: 0 10px;
			float: none;
			width: 160px;
			margin: 0 auto;
			height: 25px;
			display: block;
			line-height:25px;
			font-size: 12px;
			border-bottom: 1px solid #242424;
		}
			
		#navbar li:hover ul a,
		#navbar li:hover ul li,
		#navbar li.sfhover ul a,
		#navbar li.sfhover ul li {
			background: none;
		}
		#navbar li:hover ul a:hover,
		#navbar li.sfhover ul a:hover {
			background: #2C4774;
			color: #fff;
			}
		#navbar ul li:hover li, #nav ul li.sfhover li; #nav ul li:hover li:hover, #nav ul li.sfhover li.sfhover  {
			display: block;
			height: 25px !important;
			height: 25px;
		}		


/* CONTENT SETTINGS **************/
	
	
	#content {  
		margin: 0 auto; 
		position: relative; 
		padding: 25px 0 25px; 
		background: #3399cc;
		}  
	
	.box { 
		padding: 25px 0;
		position: relative;
	 }
	
	.box h2 { 
		display: block; 
		font-size: 28px;
		color: #163038;
		font-weight: 1200;
		 }
	
	.box h2.boxed, .box h2.widgettitle {
		display: block;
		padding: 0;
		clear: left;
	}
	
	.box h2.boxed span, .box h2.widgettitle span { 
		display: inline; 
		font-size: 13px;
		text-transform: uppercase;
		color: #fff;
		background: #be0118;
		font-weight: 700;
		padding: 5px 10px;
		}		
	
	.box h3 { 
		display: block; 
		font-size: 16px;
		color: #163038;
		font-weight: 700;
		padding-bottom: 5px;
		margin-top: 10px;
		text-transform: uppercase;
	}
	
	#comments h3 {
	color: #be0118;
}
		 
	.box h4 { 
		display: block; 
		font-size: 13px;
		text-transform: uppercase;
		color: #888;
		font-family: Arial, sans-serif; 
		font-weight:  400;
		padding: 10px 0 5px;
		 }
	
	#content a, #content a:visited { color: #8f061e; }
	#content a:hover { color: #d00b0b; }
	
	#content .meta { font-size: 11px; color: #888; display: block; clear: left; padding: 0; line-height: 14px; }
	#content .meta a { color: #666; }
	
	#content strong, #content b { font-weight: 700; }
	#content em, #content i { font-style: italic; }
	
	.articles { padding: 0 0 5px 0; }
	.articles li { padding: 5px 0; }
	
	
	
/* MAIN SETTINGS **************/
	
	#main { float: left; width: 600px}

	
	#showcase { 
		width: 100%;  
		padding: 25px 0;
		margin-top:  -25px;
		background: #242424;
	}
	
	#showcase ul {
	height: 300px;
	}

	#showcase li {
	width: 74px;
	height: 300px;
	display: block;
	border:  1px solid #000;
	float: left;
	overflow: hidden;
	color: #fff;
	}
	
	
	#showcase a {
		color: #f0eee3;
	}
	
	#showcase li ul {
	width: 300px;
	height: auto;
	margin: 150px 0 0 260px;
	padding: 30px;
	background: transparent url('images/dim70.png') repeat 0 0;
	}
	
	#showcase li li {
	width: auto;
	height: auto;
	border: none;
	background: none;
	float:  none;
	}
	
	#showcase ul li#spec18 {
	width:  560px;
	}
	
	#intro {
		padding: 25px 0;
	}
	
	#intro h1 {
		font-size: 15px; 
		line-height: 22px;
		color: #1e1e1e;
		font-family: Arial, Helvetica, sans-serif;
		width: 600px;
		float: left;
		font-weight: 400;
	}
	#intro #accreditation {
		float: right;
		width: 285px;
		height: 70px;
	}
	
	#intro #accreditation2{
		float: right;
		width: 285px;
		height: 70px;
	}
	
		#intro #accreditation2 li a {
		display:block;
		width: 60px;
		height: 70px;
		margin-right: 20px;
		float: left;
		overflow: hidden;
		text-indent: -3000px;
	}
	
	#intro #accreditation li { float: left; }
	
	#intro #accreditation li a {
		display:block;
		width: 60px;
		height: 70px;
		margin-right: 20px;
		float: left;
		overflow: hidden;
		text-indent: -3000px;
	}
	
	#intro #accreditation li a#prca {
		width: 80px;
	} 
	
	#intro #accreditation2 li a#prbout {
		width: 120px;
	} 
		#intro #accreditation2 li a#nifd{
		width: 120px;
	} 
	
	
	#intro #accreditation li a#pr-boutiques{
		width: 140px;
		height: 70px;
		background: transparent url('images/prboutiques.png') 0 0 no-repeat;
	} 
	
			
	#home-3col #news, #home-3col #blog, #home-3col #comm {
		width: 290px;
	}
	
	#home-3col #news, #home-3col #blog {
		float: left;
		padding: 25px 30px 0 0;
	}
	
	#home-3col #comm {
		float: right;
	}
	
	
	.featured-posts {
		border-top: 1px solid #a3c1c9;
		padding: 0;
		margin: 15px 0;
	}
	
	.featured-posts li {
		border-bottom: 1px solid #a3c1c9;
		padding: 5px 0;
	}
	
	.featured-posts h3 {
		text-transform: none;
		font-weight: 400;
		font-size: 13px;
		line-height: 16px;
		padding:  0;
		margin: 5px 0 0 5px;
	}
	
	.featured-posts img {
		float: left;
		margin: 5px 10px 5px 0;
	}
		
	.featured-posts span {
		color: #6d6d71;
		font-size: 11px;
		margin: 0 0 0 5px;
		display: block;
	}
	
	#blog .featured-posts h3, #blog .featured-posts span {
	margin-left:  5px;
} 	
	.pagetitle {
		padding: 0;
	}
	
	.pagetitle h1 {
		display: block; 
		font-size: 28px;
		line-height: 26px;
		color: #163038;
		font-weight: 1200;
		padding: 5px 0 10px;
	}
	
	.post h2 { 
		display: block; 
		font-size: 16px;
		color: #be0118;
		font-weight: 700;
		padding-bottom: 5px;
		margin-top: 10px;
		text-transform: uppercase;
	}

	.post h3 { 
		display: block; 
		font-size: 16px;
		color: #163038;
		font-family: Arial, Helvetica, sans-serif; 
		font-weight:  400;
		padding: 10px 0 5px;
		text-transform: uppercase;
		 }
	
	.post { 
		clear:both; 
		padding: 10px 0 20px; 
		margin-bottom: 10px; 
		clear: left;
		border-bottom: 1px solid #c6dfe6;
	}
	
	.post .il {
	margin:  10px 0;
	display: block;
	width: 600px;
	height:  150px;
	border:  3px solid #242424;
	overflow: hidden;
	}
	
	.post .il:hover {
	border: 3px solid #b9ac85;
	}
	
	.postmetadata {
		color: #666;
		font-size: 11px;
		margin-top: -3px;
	}
	#content .postmetadata a {
		color: #888;
		padding-left: 20px;
	}
	#content .page .postmetadata {
		clear: left;
		margin-top: 5px;
	}
	.postcomments {
		float: right;
	}
	
	.entry p { 
		padding: 7px 0;
		font: 13px/19px Arial, Helvetica, sans-serif;
	 }
	#main .post ul { 
	padding-left: 10px;
	padding-bottom: 10px;
	}
	
	#main .post li {
		display: block;
		padding: 3px 0 2px 25px;
		background: transparent url('images/bullet.png') 0 3px no-repeat;
		line-height: 16px;
	}
	
	#related {
	padding: 5px 0;
	margin-top: 20px;
	}
	
	.share {
	padding:  10px 0 5px;
	text-align:  right;
	}
	
	.tweet {
	padding:  10px 0 0;
	font-size: 12px;
	display: block;
	}
	#content a.twittime {
		font-size: 11px;
		color:  #666;
	}

	
/* TESTIMONIALS SETTINGS **************/

.testimonials li {
	padding:  15px 0;
	border-bottom: 1px solid #322e2e;
}

.testimonials img {
	display: none;
}

.testimonials img.t {
	display: block;
	float:  left;
	margin:  5px 15px 5px 0;
}

.testimonials li p {
	font-style:  italic;
	line-height: 21px;
	font-size: 13px;
	margin-left: 140px;
}

.testimonials h3 {
	text-transform: uppercase;
	padding:  10px 0 5px;
	font-weight: 400;
	color: #163038;
	margin-left: 140px;
}

/* PEOPLE SETTINGS **************/

.profile {
	padding:  10px;
	border: 1px solid #322e2e;
	margin: 5px;
	width: 265px;
	min-height: 12em;
	background: #1e1e1e;
	float: left;
}

.profile .mugshot {
	width: 100px;
	height: 100px;
	display: block;
	float:  left;
	border: 1px solid #322e2e;
	margin: 1px;
}

.profile .mugshot:hover {
	border:  2px solid #1d1d1d;
	margin:  0;
}

.profile ul {
	display: block;
	float: right;
	width: 145px;
	border-bottom: 1px solid #322e2e;
}

.profile li {
	display: block;
}


.profile h3 {
	text-transform: uppercase;
	padding: 0;
	font-size: 14px;
	color: #163038;
	font-weight: 400;
}

#content .profile strong {
	font-size: 11px;
	font-weight: 400px;
	display: block;
	padding-bottom: 5px;
	height: 20px;
}

.profile li a {
	display: block;
	padding:  2px 0;
}

.profile li.facebook, .profile li.twitter, .profile li.email, .profile li.linkedin {
	border-top: 1px solid #322e2e;
}
.profile li.facebook a, .profile li.twitter a, .profile li.email a, .profile li.linkedin a {
	display: block;
	padding-left:  25px;
}

.profile li.facebook a:hover, .profile li.twitter a:hover, .profile li.email a:hover, .profile li.linkedin a:hover {
	background-color: #242424;
	text-decoration: none;
}

.profile li.facebook a {
	background: url('images/facebook-icon.png') 0 50% no-repeat;
}
.profile li.twitter a{
	background: url('images/twitter-icon.png') 0 50% no-repeat;
}
.profile li.email a{
	background: url('images/email-icon.png') 0 50% no-repeat;
}
.profile li.linkedin a {
	background: url('images/linkedin-icon.png') 0 50% no-repeat;
}

.sp a { 
	height: 40px;
	padding: 5px;
}	
.sp {
	display:  block;
	height: 55px;
	clear:  left;
}
.sp img {
	float:  left;
	margin-right: 10px;
}

.sp a span {
	color: #fff;
	font-size: 11px;
}

.follow-links {
	width: 450px;
	margin:  20px 0;
	border-bottom: 1px solid #322e2e;
}

.follow-links li {
	display: block;
	border-top: 1px solid #322e2e;
}
.follow-links li.facebook a, .follow-links li.twitter a, .follow-links li.email a, .follow-links li.linkedin a {
	display: block;
	padding: 5px 0 5px 25px;
}

.follow-links li.facebook a:hover, .follow-links li.twitter a:hover, .follow-links li.email a:hover, .follow-links li.linkedin a:hover {
	background-color: #1e1e1e;
	text-decoration: none;
}

.follow-links li.facebook a {
	background: url('images/facebook-icon.png') 0 50% no-repeat;
}
.follow-links li.twitter a{
	background: url('images/twitter-icon.png') 0 50% no-repeat;
}
.follow-links li.email a{
	background: url('images/email-icon.png') 0 50% no-repeat;
}
.follow-links li.linkedin a {
	background: url('images/linkedin-icon.png') 0 50% no-repeat;
}

.follow-links span {
	color:  #fff;
}


/* CLIENTS **************/

.bookmarks-gallery a {
	display: block;
	float:  left;
	margin: 6px;
	padding: 0;
	border: 1px solid #322e2e;
	line-height: 0px;
}

.bookmarks-gallery a:hover {
	border:  4px solid #242424;
	margin: 3px;
}

/************ Editing POIs*********/
.poisummary {
	margin-top:5px; 
	margin-left:5px; 
	font-size:1.2em;
    -moz-border-radius: 10px 10px 10px 10px;
    background-color: #92D1F1;
    border: 2px solid #FF1111;
    color: black;
    height: 25px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    width: 550px;
}

.poioption{float: right;}
.editPoi{margin-top: 10px; float:right; width:600px;}
.row{}
.column{float:left;}

/* CASE STUDIES **************/

.casestudy h2 {
	margin: 0;
}

.casestudy p {
	margin: 0 120px 0 0;
}

.casestudy h3 {
 display: none;
}

.casestudy .cat {
	margin: 0 0 10px 0;
	font-size: 11px;
	display: block;
}


.casestudy .more-link {
	float: right;
}

/* COMMENTS SETTINGS **************/

	#commentform {
	padding: 10px 0;
}
	#commentform p {
	display: block;
	clear: left;
}
	#commentform input {
	width: 250px;
	height: 24px;
	line-height: 24px;
	padding: 2px 5px;
	margin: 10px 20px 0 0;
	font-size: 13px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;
	border: 1px solid #a3c1c9;
	background: #fff;
	color: #242424;
}	
	#commentform textarea {
	width: 600px;
	height:  150px;
	line-height: 24px;
	padding: 2px 5px;
	margin: 10px 0 0;
	font-size: 13px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #a3c1c9;
	background: #fff;
	color: #242424;
}	
	
	#commentform label, #commentform label small {
	color:  #666;
	font-size: 13px;
}
	#commentform #submit {
		width: 130px;
		padding: 0;
		margin: 0;
		line-height: 28px;
		height: 28px;
		font-size: 12px;
		color: #fff;
		text-align: center;
		border: 0 none;
		background: #8f061e;
		cursor: pointer;
		margin: 10px 20px 10px 0;
	}

	.commentlist {
	margin-top: 20px;
	padding: 0 0 20px;
	border-top:  1px dotted #333;
}
	#main .page .comment {
	padding:  15px 0; 
	border-bottom:  1px dotted #333;
}
	.commentlist .avatar {
	float: : left;
}
	.commentmetadata {
		color: #666;
		font-size: 11px;
		margin: 5px 0 5px 50px;
	
	}
	#content .commentmetadata a {
		color: #888;
		padding-right: 20px;
	}
	.comment cite {
		padding: 7px 0;
		margin-left:  17px;
		font: 14px/19px Arial, Helvetica, sans-serif; font-weight: 700;
	}
	.comment p {
		padding: 7px 0;
		margin-left:  50px;
		font: 13px/19px Arial, Helvetica, sans-serif;
	}
	.avatar {
	float: left;
}
	
/* SIDEBAR SETTINGS **************/
	
#sidebar { 
	float: right; 
	width: 270px; 
	border-left: 1px solid #c6dfe6;
	padding-left:  35px;
}

#sidebar a.view-all { float: right; font-size: 11px; }

#sidebar .box { 
	position: relative; 
	padding: 0 0 25px; 
	}

#sidebar label { color: #163038; font-size: 12px;line-height: 16px; }

#comm .box {
	padding-bottom:  20px;
}

#comm fieldset { 
	position:relative; 
	height: 90px; 
}

#comm .box p {
	padding:  20px 0;
}

.wpnewsletter_name { 
	width: 185px;
	height: 22px;
	padding: 3px 5px;
	margin-top: 20px;
	border: 1px solid #a3c1c9;
	background: #fff;
	color: #242424;
	font-size: 13px;
 }
 
.wpnewsletter_email { 
	width: 185px;
	height: 22px;
	padding: 3px 5px;
	margin-top: 10px;
	border: 1px solid #a3c1c9;
	background: #fff;
	color: #242424;
	font-size: 13px;
}

#email-signup {
	width: 80px;
	padding: 0;
	margin: 0;
	line-height: 28px;
	height: 28px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	border: 0 none;
	background: #8f061e;
	cursor: pointer;
	position: absolute;
	top: 106px;
	right: 0;
}

#sidebar .box ul {
	border-bottom: 1px solid #a3c1c9;
	margin: 15px 0 0;
	padding: 0;
}
#sidebar .box li {
	padding:  0;
	margin: 0;
	border-top: 1px solid #a3c1c9;
	display: block;
}
#sidebar .box li a {
	display: block;
	padding:  7px 5px;
	line-height: 20px;
}
#sidebar .box li a:hover {
	background: #fff;
	text-decoration: none;
}

#sidebar #subscribe-rss li a {
	display: block;
	padding:  7px 5px 7px 40px;
	background-image: url('images/rss.png');
	background-position: left center;
	background-repeat: no-repeat;	
	line-height: 25px;
}

#sidebar h2 {
	font-size: 20px;
	padding-top:  10px;
}

#sidebar .more {
	margin-top: 10px;
}


#sidebar .testimonial  li {
	padding: 7px 5px;
}

#sidebar .testimonial img {
	border: 1px solid #322e2e;
	float:  left;
	margin: 5px 10px 5px 0;
}

#sidebar .testimonial  em img {
	display: none;
}


/* FOOTER SETTINGS **************/
	
	
#footer { 
	width: 100%; 
	clear: both; 
	padding: 0; 
	height: 200px; 
	background: #002B3C;
}

#search {
	position: absolute;
	left: 0;
	top: 25px;
	width: 250px;
	}
#search fieldset {
	position: relative;
	width: 250px;
	}
#search label { 
	color: #cecece; 
	line-height: 26px; 
	position: absolute;
	left: 0;
	top: 0;
	font-size: 12px;
	}
#s { 
	width: 160px;
	height: 20px;
	padding: 3px 5px;
	margin: 0 10px 0 0;
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #a3c1c9;
	background: #fff;
	color: #242424;
	font-size: 13px;
 }
#sb {
	width: 60px;
	padding: 0;
	margin: 0;
	line-height: 28px;
	height: 28px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	border: 0 none;
	background: #7e000f;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}

#footer #foot-nav { 
	position:  absolute;
	top:  15px;
	left:  0;
	height: 42px; 
}

#footer #foot-nav li { 
	float: left; 
	padding: 0; 
}

#footer #foot-nav li a, #footer #foot-nav li a:visited { 
	text-decoration: none; 
    display: inline;
	color: #fff; 
	font-size: 13px; 
	height: 10px; 
	line-height: 20px; 
	padding: 0px 15px 0px 15px; 
    border-right: 1px solid #fff;
}

#footer #foot-nav li a:hover { 
	text-decoration: underline; 
}


#footer li a:hover { 
	color: #ece4cd; 
	text-decoration: underline; 
}

#footer #foot-nav li.last a {
 border-right: none; 
 padding: 0 15px 0px 15px; 
 line-height: 20px;
}

#footer #foot-nav li.first a {
 border-right: 1px solid #fff;
 padding: 0 15px 0px 0px; 
 line-height: 20px;
}


#footer p { 
	position:  absolute;
	top: 80px;
	color:#999; 
	font-size: 11px;
	line-height: 14px; 
	padding-top: 7px; 
}

#footer p a { 
	color: #b9ac85; 
}

#footer p.tagline { 
	position:  absolute;
	top: 50px;
	color:#fff; 
	font-size: 19px;
	line-height: 14px; 
	padding-top: 7px;
    font-family:calibri,sans-serif; 
    font-weight:bold;
    font-style:italic;
}

	
#footer #smedia {
	position: absolute;
	right:  0;
	top:  20px;
	width: 260px;
}

#footer #smedia a {
	display: block;
	float:  left;
	width:  45px;
	height:  45px;
	margin-left: 5px;
	overflow: hidden;
}



.entry li {margin:.5em 0 .5em 1.5em; list-style:disc;}

.subscribe { 
       background:none repeat scroll 0 0 #7e000f;
       border:0 none;
       color:#FFFFFF;
       cursor:pointer;
       font-size:12px;
       height:25px;
       line-height:26px;
       margin:10px 20px 10px 0;
       padding-bottom:5px;
       text-align:center;
       width:130px;
       -moz-border-radius:3px 3px 3px 3px;
}

.input-subscribe { margin-bottom:6px; padding:3px; }

#twitter .twtr-hd, #twitter .twtr-ft {
	display: none;
}
#twitter .twtr-tweet-wrap {
	padding: 12px 0;
	color: #242424;
}



/* PRODUCT SETTINGS **************/

#product-popup {
    height:600px; 
    width:700px;
    align:center;
    font-weight:bold;
    font-size:1.1em;
    font-family:calibri;
}

#iphone-1
{
	position: absolute;
	top: 80px;
	left: 260px;
}

#iphone-2
{
	position: absolute;
	top: 103px;
	left: 355px;
}


#iphone-product
{
    position: absolute;
	top: 50px;
	left: 30px;
}


#iphone-product-large
{
    position: absolute;
	top: 30px;
	left: 30px;
}


#product-popup-text-large {
	position: absolute;
    font-weight:normal;
    color:#000;
    font-size:15px;
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;    
	top: 30px;
	left: 330px;
    line-height:130%;
	height: 450px;
    width: 380px;
}

#product-popup-text {
	position: absolute;
    font-weight:normal;
    color:#000;
    font-size:16px;
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;    
	top: 50px;
	right: 30px;
    line-height:130%;
	height: 450px;
    width: 350px;
}


#product-popup-text h1 {
    font-size:20px;
    font-weight:bold;
    line-height:180%;
}



#iphone-bar {
	position: absolute;
	top: 410px;
    height: 200px;
    left: 350px;
    width:150px;
    text-align:center;
}


#android-bar {
	position: absolute;
	top: 410px;
    height: 200px;
    left: 540px;
    width:150px;
    text-align:center;
}

#iphone-bar-large {
	position: absolute;
	top:375px;
    height: 200px;
    left: 330px;
    width:150px;
    text-align:center;
}

#android-bar-large {
	position: absolute;
	top: 375px;
    height: 200px;
    left: 530px;
    width:150px;
    text-align:center;
}

#available-bar {
	position: absolute;
	top: 432px;
    height: 200px;
    left: 540px;
    width:150px;
    text-align:center;
}




div.product-popup-container{
	position:absolute;
	top:7px;
	left:7px;
	width:726px;
	height:610px;
	background-repeat:repeat;
}



/* PARTNERS SETTINGS **************/



#gps-partners-container {
	background-color:#ffffff;
	width:905px;
	height:430px;
	overflow:hidden;
    padding:20px 20px 20px 20px;
	position:relative;
	top:50px;
    left: 10px;
	 border: 2px #CB0102 solid;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;	
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
}


#industry-partners-container {
	background-color:#ffffff;
	width:905px;
	height:300px;
	overflow:hidden;
    padding:20px 20px 20px 20px;
	position:relative;
	top:50px;
    left: 10px;
	 border: 2px #CB0102 solid;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;	
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
}


/* CONTACT US SETTINGS **************/

#contactuspage-upper {
    height:450px; 
    width:950px;
}

#contactus-enquiry-container {
	background-color:#ffffff;
	width:560px;
	height:300px;
	overflow:hidden;
    padding:35px 15px 15px 25px;
	position:relative;
	top:25px;
    left: 0px;
	 border: 2px #CB0102 solid;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;	
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
}

#contactus-enquiry-text {
    color:#393939;
}
#contactus-enquiry-text  h3 {font-size: 1.6em;  padding: 5px 0px 5px 0px;}
#contactus-enquiry-text  p { line-height: 130%; font-size: 1.0em; }



#ap-contactusFD label {
  clear: left; 
  display: block;
  width: 85px;
  float: left;
  font-size:1.0em;
  text-align: left;
  margin-bottom: 2px;
  margin-top : 8px;
}

#ap-contactusFD input	{
  border: 1px solid #316FA8;
  background-color:#fff;
  font-size:1.1em;
  margin-bottom: 2px;
  margin-top: 5px;
  margin-left: 10px;
  padding: 3px;
  text-align: left;
  width: 160px;
}

#ap-contactusFD textarea	{
  border: 1px solid #316FA8;
  background-color:#fff;
  margin-bottom: 2px;
  font-size:12px;
  margin-top: 5px;
  margin-left: 10px;
  padding: 3px;
  height:123px;
  text-align: left;
  width: 225px;
}

#ap-contactusFD {
  text-align: right;
  padding: 5px;
  outline:1px solid #fff;
  width: 550px;
}


#ap-contactusFD .enterAddressFieldSeparatorDiv {
  width: 280px;
  clear: both;
}

#ap-contactusFD .enterAddressFormInputError {
  background-color: #FFE4B5;
}


#ap-contactusFD .submit-form { width: 540px;}
#ap-contactusFD .submit-form input {
border: 0px solid #1cb7c2;
margin-top:10px;
background-color:#fff;
outline:none;
float: right;
width: 80px;
 }

#ap-contactus-table {width:540px;}


#contactus-text {
	position: absolute;
    font-weight:bold;
    color:#393939;
    font-size:17px;
	font-family: arial;    
	top: 50px;
	right: 0;
    line-height:130%;
	height: 450px;
    width: 310px;
}



/* NEWS SETTINGS **************/

#news-upper {
    height:450px; 
    width:950px;
}


#news-container {
	background-color:#ffffff;
	width:380px;
	height:328px;
	overflow:hidden;
    padding:20px 15px 15px 25px;
    color:#393939;
	position:relative;
	top:25px;
    left: 0px;
	 border: 2px #CB0102 solid;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;	
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
}


#resources-text {
    color:#393939;
}
#resources-text  h3 {font-size: 1.6em;  padding: 5px 0px 15px 0px;}
#resources-text  p { line-height: 130%; font-size: 1.0em; }

#twitter-container {
	position: absolute;
	top: 50px;
    height: 200px;
    left: 460px;
    width:150px;
    text-align:center;
}


/* FULL CONTAINER SETTINGS **************/

#fullpage-container {
	background-color:#ffffff;
	width:750px;
	height:590px;
	overflow:hidden;
    padding:30px 15px 15px 25px;
    color:#393939;
	position:relative;
	top:25px;
    left: 0px;
	 border: 2px #CB0102 solid;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;	
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
}

/* ABOUT US SETTINGS **************/

#aboutuspage-upper {
    height:450px; 
    width:950px;
}

#aboutus-container {
	background-color:#ffffff;
	width:610px;
	height:370px;
	overflow:hidden;
    padding:10px 35px 15px 35px;
	position:relative;
	top:25px;
    left: 0px;
	 border: 2px #CB0102 solid;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;	
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
}

#aboutus-enquiry-text {
    color:#393939;
}
#aboutus-enquiry-text  h3 {font-size: 1.6em;  padding: 5px 10px 5px 0px;}
#aboutus-enquiry-text  p { line-height: 130%; font-size: 1.0em; }

#aboutus-tag-text {
	position: absolute;
    font-weight:bold;
    color:#fff;
    font-size:28px;
	font-family: trebuchet MS;    
	top: 100px;
	right: 0;
    line-height:130%;
	height: 450px;
    width: 235px;
}

#aboutus-button-left {
	position: absolute;
    color:#blue;
    font-size:1.0em;
	font-family: arial;    
	top: 12px;
	left: 25px;
    line-height:110%;
}

#aboutus-button-right {
	position: absolute;
    color:#blue;
    font-size:1.0em;
	font-family: arial;    
	top: 12px;
	right: 25px;
    line-height:110%;
}


/* PRODUCT SETTINGS **************/

#products-container {
	background-color:#ffffff;
	width:750px;
	height:590px;
	overflow:hidden;
    padding:30px 15px 15px 25px;
    color:#393939;
	position:relative;
	top:25px;
    left: 0px;
	 border: 2px #CB0102 solid;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;	
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
}


#tag-line {
	position: absolute;
	top: 60px;
    height: 400px;
    left: 810px;
    width: 160px;
    font-size:18px;
    font-weight:bold;
	font-family: trebuchet MS;  
    text-align: center;  
    line-height: 130%;

}

#media-bar {
	position: absolute;
	top: 575px;
    height: 100px;
    left: 15px;
    width: 800px;
}

#gps-bar {
	position: absolute;
	top: 575px;
    height: 100px;
    left: 410px;
    width: 400px;
}


#hotel-product {
    position: absolute;
	top: 40px;
	left: 30px;
}

#widget-product {
    position: absolute;
	top: 60px;
	left: 30px;
}


#hotel-product-detail {
    position: absolute;
	top: 30px;
	left: 310px;
    width:460px;
}


/* MOBILE MARKETING SETTINGS **************/

#mm-tag-text {
    font-weight:bold;
    color:#fff;
    font-size:28px;
	font-family: trebuchet MS;    
    line-height:130%;
}

#mm-text {
	position: absolute;
    font-weight:bold;
    color:#fff;
    font-size:18px;
	font-family: arial;    
	top: 50px;
	right: 0;
    line-height:150%;
	height: 450px;
    width: 395px;
}


#mm-mypois-text {
	position: absolute;
    font-weight:bold;
    color:#fff;
    font-size:18px;
	font-family: arial;    
	top: 50px;
	right: 0;
    line-height:150%;
	height: 400px;
    width: 365px;
}

#whatyouget-bar {
	position: absolute;
	top: 470px;
    height: 183px;

}
#whatyouget-text {
    font-weight:bold;
    color:#fff;
    font-size:18px;
	font-family: arial;    
}

#mmobiles-bar {
	position: absolute;
	top: 702px;
    height: 183px;
    left: 80px;
}

#locateus-bar {
	position: absolute;
	top: 430px;
    left: 200px;
}


/* EXPLORE SETTINGS **************/

#iphone-app
{
	position: absolute;
	top: 70px;
	left: 20px;
}

#android-app
{
	position: absolute;
	top: 123px;
	left: 135px;
}

#free-app
{
	position: absolute;
	top: 0px;
	left: 220px;
}


#exploreapp-text {
	position: absolute;
    font-weight:bold;
    color:#fff;
    font-size:17px;
	font-family: arial;    
	top: 50px;
	right: 0;
    line-height:130%;
	height: 450px;
    width: 550px;
}

#qrcode-bar {
	position: absolute;
	top: 330px;
    height: 283px;
    left: 410px;
}


#rateus-text {
	position: absolute;
    font-weight:normal;
    color:#fff;
    font-size:14px;
	font-family: arial;    
	top: 500px;
    line-height:130%;
    left:20px;
	height: 150px;
    width:300px;
}


#add-text {
	position: absolute;
    font-weight:bold;
    color:#fff;
    font-size:15px;
	font-family: arial;    
	top: 570px;
    line-height:130%;
    right:0px;
	height: 150px;
    width:550px;
}

#problem-text {
	position: absolute;
    font-weight:bold;
    color:#fff;
    font-size:14px;
	font-family: arial;    
	top: 580px;
    line-height:130%;
    left:20px;
	height: 80px;
    width:200px;
}